{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-16 14:47:02.807670",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "t\u0259snifat\u0131veril\u0259ns\u0259trinkodu",
  "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fic\u0259mi",
  "vergim\u0259bl\u0259\u011fic\u0259mi"
 ],
 "fields": [
  {
   "fieldname": "t\u0259snifat\u0131veril\u0259ns\u0259trinkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "T\u0259snifat\u0131 veril\u0259n s\u0259trin kodu",
   "options": "1608.5.1\n1608.5.2",
   "read_only": 1
  },
  {
   "fieldname": "\u00f6d\u0259ni\u015fm\u0259bl\u0259\u011fic\u0259mi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "\u00d6d\u0259ni\u015f m\u0259bl\u0259\u011fi C\u0259mi",
   "read_only": 1
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fic\u0259mi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi C\u0259mi",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-16 20:40:53.251594",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Tax return withheld at source of payment Elave 2 Hisse3 2ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}